<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Black">
    <option name="sdkName" value="Python 3.10 (sqlparse)" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.10 (sqlparse)" project-jdk-type="Python SDK" />
  <component name="PythonCompatibilityInspectionAdvertiser">
    <option name="version" value="3" />
  </component>
</project>